{
  "System": "Nintendo - Super Nintendo Entertainment System (MSU-1)",
  "Core": "msu",
  "OriginalFilename": "Jikkyou_Oshaberi_Parodius_(Japan)_(MSU1).sfc",
  "OriginalCrc32": 2159346207,
  "CustomCoverArt": true
}
